Folks.PhoneFieldDetails.PhoneFieldDetails – folks Reference Manual

# PhoneFieldDetails

## Description:

public PhoneFieldDetails (string value, MultiMap<string,string>? parameters = null)

Create a new PhoneFieldDetails.

## Parameters:

value | the value of the field, which should be a non-empty phone number (no particular format is mandated)
parameters | initial parameters. See AbstractFieldDetails.parameters. A `null` value is equivalent to an empty map of parameters.

## Returns:

a new PhoneFieldDetails

## Since:

0.6.0